@charset "utf-8";
/* CSS Document */

body {
	padding:0px;
	margin:0px;
	background-color:#F3F3F3;
	font-family: "proxima-nova",sans-serif;
	-webkit-font-smoothing: antialiased;
	text-align:center;
}
a{
	color:inherit;
}
p{
	font-size:16px;
	margin:auto;
	max-width:750px;
	margin-bottom:20px;
	line-height:1.4;
}
h1{
	font-family: "droid-serif",serif;
	-webkit-font-smoothing: antialiased;
	font-size:35px;
	font-weight:400;
	padding:0;
	margin:auto;
	margin-top:0;
	margin-bottom:50px;
	text-align:center;
	max-width:750px;
}
h2{
	font-size:26px;
	font-weight:400;
	padding:0;
	margin:auto;
	margin-top:0;
	margin-bottom:50px;
	text-align:center;
	max-width:750px;
}
h3{
	font-size:22px;
	font-weight:400;
	padding:0;
	margin:auto;
	margin-top:0;
	margin-bottom:50px;
	text-align:center;
	max-width:750px;
}
h6{
	font-size:14px;
	font-weight:700;
	padding:0;
	margin:auto;
	margin-top:0;
	text-transform:uppercase;
	text-align:center;
	max-width:750px;
}
.fullwidth{
	width:100%;
	min-width:800px;
}
.fitwidth{
	width:100%;
	min-width:800px;
	max-width:1600px;
	margin:auto;
}
.whitebg{
	background-color:#FFF;
}
.blackbg{
	background:#191919;
}
.yellowunderline{
	border-bottom: 2px solid #FF932A;
	padding-bottom:5px;
	text-decoration:none !important;
}


.contentwrapper{
	width:100%;
}

#logo{
	position:fixed;
	top:20px;
	left:20px;
	width:80%;
	max-width:265px;
	z-index:9999;
}
#getstarted{
	position:absolute;
	top:20px;
	right:20px;
	width:80%;
	max-width:170px;
}
#logomenuspace{
	width:100%;
	max-width:270px;
	height:45px;
}
.showlogomenuspace{
	display:inline-block;
	width:100%;
	max-width:270px;
	height:45px;
}
.hidelogomenuspace{
	display:none;
	width:0px;
	height:0px;
}
#forcelogomenuspace{
	display:inline-block;
	width:100%;
	max-width:270px;
	height:45px;
}
.headerimg{
	width:100%;
	display:block;
	height:48vw;
	background-size:100% 100% !important;
	text-align:center;
}
.headertext{
	display:inline-block;
	background:url('images/black-bg.png');
	height:auto;
	margin:auto;
	text-align:center;
	margin-top:20vw;
	padding-top:2vw;
	padding-left:3vw;
	padding-right:3vw;
	padding-bottom:2vw;
}
.headertext p{
	color:#FFF;
	font-weight:bold;
	padding:0;
	margin:0;
	padding-top:2.5vw;
	font-size:1vw;
	text-transform:uppercase;
}

#menu{
	color:#FFF;
	padding-top:20px;
	padding-bottom:40px;
	text-align:center;
}
#menu h6{
	display:inline-block;
	margin-left:20px;
	margin-right:20px;
	margin-top:20px;
}
#menu h6 a{
	text-decoration:none;
	font-size:14px;
}
a:hover{
	text-decoration:underline !important;
}
.fixedmenu{
	position:fixed;
	top:0;
	padding-top:0;
	z-index:99;
}
.content{
	padding:20px;
	padding-top:100px;
	padding-bottom:200px;
}
.content p, .content h3, .content h6{
	color:#5F5F5F;
}
.content h1, .content h2, .content h5{
	color:#0F0F0F;
}
.contentextratoppadding{
	padding-top:100px;
}
.twelvehundredwide{
	max-width:1200px;
	margin:auto;
}
.sixteenhundredwide{
	max-width:1600px;
	margin:auto;
}
.sevenhundredwidetext{
	max-width:700px;
	margin:auto;
	margin-bottom:100px;
}
#footer{
	color:#FFF;
	padding:20px;
	padding-top:120px;
	padding-bottom:20px;
}
#copyright{
	text-align:right;
	padding-top:10px;
	color:#B0B0B0;
	font-size:12px;
	margin-right:6%;
	margin-left:4%;
}
.service{
	display:inline-block;
	vertical-align:top;
	width:96%;
	max-width:350px;
	margin-left:1%;
	margin-right:1%;
	margin-top:40px;
	margin-bottom:30px;
}
.service img{
	width:100%;
}
.service h6{
	margin-top:30px;
	margin-bottom:25px;
}



.half{
	display:inline-block;
	vertical-align:top;
	width:40%;
	margin-left:4%;
	margin-right:4%;
	margin-top:30px;
}
.half img{
	width:100%;
}

.third{
	display:inline-block;
	vertical-align:top;
	width:20%;
	margin-left:5%;
	margin-right:5%;
	margin-top:30px;
}
.third img{
	width:100%;
}
.third h6{
	margin-top:30px;
	margin-bottom:25px;
}


.quarter{

	display:inline-block;
	vertical-align:top;
	width:22%;
	margin-left:1%;
	margin-right:1%;
	margin-top:30px;
}
.quarter img{
	width:100%;
}
.quarter h6{
	margin-top:30px;
	margin-bottom:25px;
}

.sixth{
	display:inline-block;
	vertical-align:top;
	width:8%;
	margin-left:4%;
	margin-right:4%;
	margin-top:30px;
}
.sixth img{
	width:100%;
}
.sixth h6{
	margin-top:30px;
}



.imagescroller {
	width:100%;
	overflow-x:hidden;
	text-align:left;
}
.images {
	float:left;
	width:10000%;
	text-align:left;
}
.sliderimg{
	width:1%;
	display:inline-block;
	float:left;
	height:48vw;
	background-size:100% 100% !important;
	text-align:center;
}
.slidertext{
	display:inline-block;
	background:url('images/black-bg.png');
	height:auto;
	margin:auto;
	text-align:center;
	margin-top:20vw;
	padding-top:2vw;
	padding-left:3vw;
	padding-right:3vw;
	padding-bottom:2vw;
}
h4{
	color:#FFF;
	font-family: "droid-serif",serif;
	-webkit-font-smoothing: antialiased;
	font-size:2.25vw;
	font-weight:400;
	padding:0;
	margin:0;
}
.slidertext p{
	color:#FFF;
	font-weight:bold;
	padding:0;
	margin:0;
	padding-top:2.5vw;
	font-size:1vw;
	text-transform:uppercase;
}
.slidertext p .yellowunderline{
	padding-bottom:0.3vw;
}


.greyspot{
	text-align:center;
}
.greyspot h6{
	color:#838383;
}
.onethirtyspot{
	max-width:130px;
}

.videoWrapperOuter{
	width:100%;
	max-width:560px;
	margin:auto;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	max-width:560px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.mapWrapper {
	max-width:1200px;
}

#emaillink{
	color:#E0E0E0;
	margin-bottom:50px;
}

.socialmediatable{
	margin:auto;
	width:100%;
	max-width:192px;
}

.smallmapwrapper{
	width:100%;
	max-width:560px;
	margin:auto;
}
.smallmap{
	width:560px;
	max-width:100%;
	height:335px;
	max-height:56vw;
}
.bigmapwrapper{
	margin-top:20px;
	width:100%;
	max-width:1200px;
	margin:auto;
	padding-top:30px;
}
.bigmap{
	width:1200px;
	max-width:100%;
	height:675px;
	max-height:56vw;
}

.lessbottompadding{
	padding-bottom:40px;
}




	#menu h6{
		display:block;
	}
	#logo{
		position:absolute;
	}
	#emaillink{
		font-size:4vw;
	}
	#copyright{
		margin-right:6%;
	}
	#header{
		padding-top:50px;
	}
	.headerimg{
		display:none;
	}
	#imagescroller{
		display:none;
	}
	#getstarted{
		display:none;
	}
	#contactdetails{
		text-align:center;
	}
	#contactdetails h2, #contactdetails h6{
		text-align:center;
		margin:auto;
		margin-bottom:50px;
	}
	#contactsocial{
		margin:auto;
	}
	.half{
		width:90%;
		margin-left:4%;
		margin-right:4%;
	}
	.third{
		width:90%;
		margin-left:4%;
		margin-right:4%;
	}
	.quarter{
		width:88%;
		margin-left:4%;
		margin-right:4%;
	}
	.sixth{
		width:48%;
		margin-left:24%;
		margin-right:24%;
	}
	.slidertext{
		margin-top:20vw;
		padding-top:1vw;
		padding-left:1vw;
		padding-right:1vw;
		padding-bottom:1vw;
	}
	h4{
		font-size:4.5vw;
	}
	.slidertext p{
		padding-top:1vw;
		font-size:2vw;
	}
	.slidertext p .yellowunderline{
		padding-bottom:0.4vw;
	}
	#menu h6{
		display:inline-block;
	}
	#logo{
		position:fixed;
	}
	#emaillink{
		font-size:14px;
	}
	#copyright{
		margin-right:6%;
	}
	#header{
		padding-top:100px;
	}
	.headerimg{
		display:block;
	}
	#imagescroller{
		display:block;
	}
	#getstarted{
		display:none;
	}
	#contactdetails{
		text-align:center;
	}
	#contactdetails h2, #contactdetails h6{
		text-align:center;
		margin:auto;
		margin-bottom:50px;
	}
	#contactsocial{
		margin:auto;
	}
	.half{
		width:90%;
		margin-left:4%;
		margin-right:4%;
	}
	.third{
		width:90%;
		margin-left:4%;
		margin-right:4%;
	}
	.quarter{
		width:44%;
		margin-left:2%;
		margin-right:2%;
	}
	.sixth{
		width:24%;
		margin-left:12%;
		margin-right:12%;

	}
	#menu h6{
		display:inline-block;
	}
	#emaillink{
		font-size:14px;
	}
	#copyright{
		margin-right:6%;
	}
	#header{
		padding-top:0px;
	}
	#getstarted{
		display:block;
	}
	#contactsocial{
		margin:0;
	}
	#contactdetails{
		text-align:left;
	}
	#contactdetails h2, #contactdetails h6{
		text-align:left;
		margin-left:0px;
		margin-bottom:50px;
	}
	.half{
		width:40%;
		margin-left:4%;
		margin-right:4%;
	}
	.third{
		width:90%;
		margin-left:4%;
		margin-right:4%;
	}
	.quarter{
		width:44%;
		margin-left:2%;
		margin-right:2%;
	}
	.sixth{
		width:16%;
		margin-left:8%;
		margin-right:8%;
	}
	#menu h6{
		display:inline-block;
	}
	#emaillink{
		font-size:14px;
	}
	#copyright{
		margin-right:4%;
	}
	#header{
		padding-top:0px;
	}
	#getstarted{
		display:block;
	}
	#contactsocial{
		margin:0;
	}
	#contactdetails{
		text-align:left;
	}
	#contactdetails h2, #contactdetails h6{
		text-align:left;
		margin-left:0px;
		margin-bottom:50px;
	}
	.half{
		width:40%;
		margin-left:4%;
		margin-right:4%;
	}
	.third{
		width:30%;
		margin-left:1%;
		margin-right:1%;
	}
	.quarter{
		width:22%;
		margin-left:1%;
		margin-right:1%;
	}
	.sixth{
		width:16%;
		margin-left:8%;
		margin-right:8%;
	}
	.slidertext{
		margin-top:20vw;
		padding-top:2vw;
		padding-left:3vw;
		padding-right:3vw;
		padding-bottom:2vw;
	}
	h4{
		font-size:2.25vw;
	}
	.slidertext p{
		padding-top:2.5vw;
		font-size:1vw;
	}
	.slidertext p .yellowunderline{
		padding-bottom:0.3vw;
	}
	.sixth{
		width:8%;
		margin-left:4%;
		margin-right:4%;
	}